h2#imPgTitle {float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_24 { display: block; position: relative; overflow: hidden; }
#imCellStyle_24 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_24 { position: absolute; padding: 3px 3px 3px 0px; text-align: left; font-family: Verdana; font-size: 11.25pt; font-style: normal; font-weight: bold; color: #404040; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_24 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; opacity: 0.5; filter: alpha(opacity = 50); }
@media  (max-width: 184px) {
	#imTextObject_24 .tab { background-color: #FFFFFF; text-decoration: none; color: #000000; display: block; border-style: solid; border-color: #A9A9A9; float: left; text-align: center; width: 89px; height: 24px; overflow: hidden; font: normal normal bold 11pt 'Verdana'; line-height: 23px;}
	#imTextObject_24 .selected-text-tab, #imTextObject_24 .tab:hover { color: #000000; background-color: #FF8000; }
	#imTextObject_24 .text-tabs { z-index: 100; height: 26px; position: relative; }
	#imTextObject_24 .text-tabs-border { border-bottom: 1px solid #A9A9A9; position: absolute; top: 0; left: 0; bottom: 0; right: 2px; }
	#imTextObject_24 .text-tabs-outer { height: 26px; overflow: hidden; position: relative; }
	#imTextObject_24 .text-tabs-inner { width: 183px; height: 26px; position: absolute; left: 0;  }
	#imTextObject_24 .tab { border-width: 1px 0 1px 1px;border-radius: 12px 12px 0 0; }
	#imTextObject_24 .last-tab { border-right-width: 1px !important; }
	#imTextObject_24 .selected-text-tab { border-bottom-color: #FF8000; }
	#imTextObject_24 .text-tabs { width: 100%; }
	#imTextObject_24 .text-tabs-outer { width: 100%; }
	#imTextObject_24 .floated-tab { float: left; position: relative; }
	#imTextObject_24 .tab-scroller { display: block; cursor: pointer; font-family: Arial; font-size: 14pt; border-top-width: 1px; border-bottom-width: 1px; width: 25px !important; height: 24px !important;}
	#imTextObject_24 .tab-scroller:nth-child(2) span:before { content: "\2190"; }
	#imTextObject_24 .tab-scroller:last-child span:before { content: "\2192"; }
	#imTextObject_24 .first-tab { border-top-width: 1px !important; }
	
}
@media  (max-width: 479px) and (min-width: 184px) {
	#imTextObject_24 .tab-scroller { display: none !important; }
}
#imTextObject_24 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_24_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_24_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_24_tab0 ul ul ul { list-style: circle; }
#imTextObject_24_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_24_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_24_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_24_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_24_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_24_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_24_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_24_tab0 p { margin: 0; padding: 0; }
#imTextObject_24_tab0 .inline-block { display: inline-block; }
#imTextObject_24_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_24_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_24_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_24_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_24_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_24_tab0 img.fleft { margin-right: 15px; }
#imTextObject_24_tab0 img.fright { margin-left: 15px; }
#imTextObject_24_tab0 .imUl { text-decoration: underline; }
#imTextObject_24_tab0 .imVt { vertical-align: top; }
#imTextObject_24_tab0 .imVc { vertical-align: middle; }
#imTextObject_24_tab0 .imVb { vertical-align: bottom; }
#imTextObject_24_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_24_tab0 .fs11 { vertical-align: baseline; font-size: 11pt; }
#imTextObject_24_tab1 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_24_tab1 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_24_tab1 ul ul ul { list-style: circle; }
#imTextObject_24_tab1 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_24_tab1 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_24_tab1 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_24_tab1 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_24_tab1 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_24_tab1 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_24_tab1 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_24_tab1 p { margin: 0; padding: 0; }
#imTextObject_24_tab1 .inline-block { display: inline-block; }
#imTextObject_24_tab1 sup { vertical-align: super; font-size: smaller; }
#imTextObject_24_tab1 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_24_tab1 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_24_tab1 .fleft { float: left; vertical-align: baseline;}
#imTextObject_24_tab1 .fright { float: right; vertical-align: baseline;}
#imTextObject_24_tab1 img.fleft { margin-right: 15px; }
#imTextObject_24_tab1 img.fright { margin-left: 15px; }
#imTextObject_24_tab1 .imUl { text-decoration: underline; }
#imTextObject_24_tab1 .imVt { vertical-align: top; }
#imTextObject_24_tab1 .imVc { vertical-align: middle; }
#imTextObject_24_tab1 .imVb { vertical-align: bottom; }
#imTextObject_24_tab1 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_24_tab1 .fs15 { vertical-align: baseline; font-size: 15px; }
#imTextObject_24 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FF8000;  }
#imTextObject_24 { position: relative; }
#imTextObject_24 .text-inner  { padding: 10px  10px  10px  10px }
#imCell_23 { display: block; position: relative; overflow: hidden; }
#imCellStyle_23 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_23 { position: absolute; padding: 3px 3px 3px 0px; text-align: left; font-family: Verdana; font-size: 11.25pt; font-style: normal; font-weight: bold; color: #404040; background-color: transparent; z-index: 4;}
#imCellStyleDescription_23 { position: absolute; padding: 2px 0px 2px 0px; bottom: 3px; text-align: right; font-family: Verdana; font-size: 8pt; font-style: normal; font-weight: normal; color: #404040; background-color: transparent; z-index: 3; overflow: hidden; }
#imCellStyleGraphics_23 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; opacity: 0.5; filter: alpha(opacity = 50); }
.imObjectForm_23_tip { position: absolute; right: 0px; width: 20px; }
#imObjectForm_23 { position: relative; width: 100%; margin: 0; padding: 0; text-align: left; font-family: Verdana, sans serif; font-size: 11pt; text-align: left; }
#imObjectForm_23 label, #imObjectForm_23 .checkbox, #imObjectForm_23 .radiobutton { color: #404040; font-family: Verdana, sans serif; font-size: 11pt; -webkit-text-size-adjust: 100%; }
#imObjectForm_23 label { text-align: left; padding-top: 2px; }
#imObjectForm_23 fieldset { margin: 0; padding: 8px 0 0 0; }
#imObjectForm_23 fieldset.first { margin: 0; padding: 0; }
#imObjectForm_23 div.legend { margin-bottom: 8px; font-family: Verdana, sans serif; font-size: 11pt;}
#imObjectForm_23 input[type=text], #imObjectForm_23 input[type=password], #imObjectForm_23 input[type=file], #imObjectForm_23 select, #imObjectForm_23 textarea { resize: none; margin: 2px 0 3px; color: #E0E0E0; border: 1px solid #808080; background-color: #404040; font-family: Verdana, sans serif; font-size: 11pt; padding-left: 3px; padding-right: 3px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; box-shadow: none; }
#imObjectForm_23 input[type="checkbox"], #imObjectForm_23 input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_23 input.imFormFocus, #imObjectForm_23 select.imFormFocus, #imObjectForm_23 textarea.imFormFocus { color: #E0E0E0; background-color: #404040; }
#imObjectForm_23 input[type="checkbox"].imFormFocus, #imObjectForm_23 input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_23 input.imFormMark, #imObjectForm_23 textarea.imFormMark, #imObjectForm_23 select.imFormMark { border: 1px solid #FF0000; }
#imObjectForm_23 input[type="submit"], #imObjectForm_23 input[type="reset"], #imObjectForm_23 input[type="button"], #imObjectForm_23_next, #imObjectForm_23_prev, #imObjectForm_23_submit, #imObjectForm_23_reset {cursor: pointer;color: #000000; border: 1px solid #808080; background-color: #C0C0C0;font-family: Tahoma, sans serif;font-size: 10pt;font-weight: normal;font-style: normal; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;margin-left: 0; }
#imObjectForm_23_prot { display: none; }
#imObjectForm_23_buttonswrap { text-align: center; box-sizing: border-box; width: 100%; }
.imObjectFormFieldContainer { float: left; box-sizing: border-box; margin: 0; padding-top: 0; padding-left: 0; padding-bottom: 2px; }
.imObjectFormAgreementCheckboxWrapper { display: block; }
.imObjectFormAgreementCheckbox { margin-right: 5px; vertical-align: middle; }
.checkbox-input, .checkbox-label, .radio-input, .radio-label { vertical-align: middle; }
.radio-input { margin-top: 0; }
#imObjectForm_23_1_container { position: relative; width: 100%; padding-right: 0px; clear: left; }
#imObjectForm_23_1_label { float: left; box-sizing: border-box; width: 30%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 3px; }
#imObjectForm_23_1_field { float: left; box-sizing: border-box; width: 70%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_23_1 { box-sizing: border-box; width: 100%; }
#imObjectForm_23_2_container { position: relative; width: 100%; padding-right: 0px; clear: left; }
#imObjectForm_23_2_label { float: left; box-sizing: border-box; width: 30%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 3px; }
#imObjectForm_23_2_field { float: left; box-sizing: border-box; width: 70%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_23_2 { box-sizing: border-box; width: 100%; }
#imObjectForm_23_3_container { position: relative; width: 100%; padding-right: 0px; clear: left; }
#imObjectForm_23_3_label { float: left; box-sizing: border-box; width: 30%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 3px; }
#imObjectForm_23_3_field { float: left; box-sizing: border-box; width: 70%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_23_3 { box-sizing: border-box; width: 100%; }
#imObjectForm_23_4_container { position: relative; width: 100%; padding-right: 0px; clear: left; }
#imObjectForm_23_4_label { float: left; box-sizing: border-box; width: 30%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 3px; }
#imObjectForm_23_4_field { float: left; box-sizing: border-box; width: 70%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_23_4 { box-sizing: border-box; width: 100%; height: 81px; }
@media (min-width: 980px) {
	#imPgTitle { width: 954px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 968px; }
	#imCell_24 { width: 478px; min-height: 373px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_24 { width: 478px; min-height: 373px; padding: 33px 3px 209px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_24 { top: 6px; left: 6px; right: 6px; }
	#imCellStyleGraphics_24 { left: 3px; right: 3px; }
	#imTextObject_24 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_24 .text-container { height: 125px;}
	#imTextObject_24 .tab { background-color: #FFFFFF; text-decoration: none; color: #000000; display: block; border-style: solid; border-color: #A9A9A9; float: left; text-align: center; width: 89px; height: 24px; overflow: hidden; font: normal normal bold 11pt 'Verdana'; line-height: 23px;}
	#imTextObject_24 .selected-text-tab, #imTextObject_24 .tab:hover { color: #000000; background-color: #FF8000; }
	#imTextObject_24 .text-tabs { z-index: 100; height: 26px; position: relative; }
	#imTextObject_24 .text-tabs-border { border-bottom: 1px solid #A9A9A9; position: absolute; top: 0; left: 0; bottom: 0; right: 2px; }
	#imTextObject_24 .text-tabs-outer { height: 26px; overflow: hidden; position: relative; }
	#imTextObject_24 .text-tabs-inner { width: 183px; height: 26px; position: absolute; left: 0;  }
	#imTextObject_24 .tab { border-width: 1px 0 1px 1px;border-radius: 12px 12px 0 0; }
	#imTextObject_24 .last-tab { border-right-width: 1px !important; }
	#imTextObject_24 .selected-text-tab { border-bottom-color: #FF8000; }
	#imTextObject_24 .text-tabs { width: 100%; }
	#imTextObject_24 .text-tabs-outer { width: 474px; }
	#imTextObject_24 .tab-scroller { display: none; }
	#imCell_23 { width: 478px; min-height: 373px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_23 { width: 478px; min-height: 373px; padding: 33px 3px 20px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_23 { top: 6px; left: 6px; right: 6px; }
	#imCellStyleDescription_23 { left: 3px; right: 3px; height: 13px; }
	#imCellStyleGraphics_23 { left: 3px; right: 3px; }
	
}
@media  (max-width: 979px) and (min-width: 720px) {
	#imPgTitle { width: 694px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 708px; }
	#imCell_24 { width: 350px; min-height: 372px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_24 { width: 350px; min-height: 372px; padding: 33px 3px 208px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_24 { top: 6px; left: 5px; right: 5px; }
	#imCellStyleGraphics_24 { left: 2px; right: 2px; }
	#imTextObject_24 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_24 .text-container { height: 125px;}
	#imTextObject_24 .tab { background-color: #FFFFFF; text-decoration: none; color: #000000; display: block; border-style: solid; border-color: #A9A9A9; float: left; text-align: center; width: 89px; height: 24px; overflow: hidden; font: normal normal bold 11pt 'Verdana'; line-height: 23px;}
	#imTextObject_24 .selected-text-tab, #imTextObject_24 .tab:hover { color: #000000; background-color: #FF8000; }
	#imTextObject_24 .text-tabs { z-index: 100; height: 26px; position: relative; }
	#imTextObject_24 .text-tabs-border { border-bottom: 1px solid #A9A9A9; position: absolute; top: 0; left: 0; bottom: 0; right: 2px; }
	#imTextObject_24 .text-tabs-outer { height: 26px; overflow: hidden; position: relative; }
	#imTextObject_24 .text-tabs-inner { width: 183px; height: 26px; position: absolute; left: 0;  }
	#imTextObject_24 .tab { border-width: 1px 0 1px 1px;border-radius: 12px 12px 0 0; }
	#imTextObject_24 .last-tab { border-right-width: 1px !important; }
	#imTextObject_24 .selected-text-tab { border-bottom-color: #FF8000; }
	#imTextObject_24 .text-tabs { width: 100%; }
	#imTextObject_24 .text-tabs-outer { width: 346px; }
	#imTextObject_24 .tab-scroller { display: none; }
	#imCell_23 { width: 350px; min-height: 372px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_23 { width: 350px; min-height: 372px; padding: 33px 3px 20px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_23 { top: 6px; left: 5px; right: 5px; }
	#imCellStyleDescription_23 { left: 2px; right: 2px; height: 13px; }
	#imCellStyleGraphics_23 { left: 2px; right: 2px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imPgTitle { width: 454px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 468px; }
	#imCell_24 { width: 232px; min-height: 385px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_24 { width: 232px; min-height: 385px; padding: 33px 3px 200px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_24 { top: 6px; left: 4px; right: 4px; }
	#imCellStyleGraphics_24 { left: 1px; right: 1px; }
	#imTextObject_24 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_24 .text-container { height: 146px;}
	#imTextObject_24 .tab { background-color: #FFFFFF; text-decoration: none; color: #000000; display: block; border-style: solid; border-color: #A9A9A9; float: left; text-align: center; width: 89px; height: 24px; overflow: hidden; font: normal normal bold 11pt 'Verdana'; line-height: 23px;}
	#imTextObject_24 .selected-text-tab, #imTextObject_24 .tab:hover { color: #000000; background-color: #FF8000; }
	#imTextObject_24 .text-tabs { z-index: 100; height: 26px; position: relative; }
	#imTextObject_24 .text-tabs-border { border-bottom: 1px solid #A9A9A9; position: absolute; top: 0; left: 0; bottom: 0; right: 2px; }
	#imTextObject_24 .text-tabs-outer { height: 26px; overflow: hidden; position: relative; }
	#imTextObject_24 .text-tabs-inner { width: 183px; height: 26px; position: absolute; left: 0;  }
	#imTextObject_24 .tab { border-width: 1px 0 1px 1px;border-radius: 12px 12px 0 0; }
	#imTextObject_24 .last-tab { border-right-width: 1px !important; }
	#imTextObject_24 .selected-text-tab { border-bottom-color: #FF8000; }
	#imTextObject_24 .text-tabs { width: 100%; }
	#imTextObject_24 .text-tabs-outer { width: 228px; }
	#imTextObject_24 .tab-scroller { display: none; }
	#imCell_23 { width: 232px; min-height: 385px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_23 { width: 232px; min-height: 385px; padding: 33px 3px 33px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_23 { top: 6px; left: 4px; right: 4px; }
	#imCellStyleDescription_23 { left: 1px; right: 1px; height: 26px; }
	#imCellStyleGraphics_23 { left: 1px; right: 1px; }
	
}
@media  (max-width: 479px) {
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_24 { clear: left; }
	#imCell_24 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_24 { width: 100%; min-height: 0px; padding: 3px 3px -43px 3px; }
	#imCellStyleTitle_24 { position: relative; width 100%; }
	#imCellStyleGraphics_24 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_24 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_24 .tab { background-color: #FFFFFF; text-decoration: none; color: #000000; display: block; border-style: solid; border-color: #A9A9A9; float: left; text-align: center; width: 89px; height: 24px; overflow: hidden; font: normal normal bold 11pt 'Verdana'; line-height: 23px;}
	#imTextObject_24 .selected-text-tab, #imTextObject_24 .tab:hover { color: #000000; background-color: #FF8000; }
	#imTextObject_24 .text-tabs { z-index: 100; height: 26px; position: relative; }
	#imTextObject_24 .text-tabs-border { border-bottom: 1px solid #A9A9A9; position: absolute; top: 0; left: 0; bottom: 0; right: 2px; }
	#imTextObject_24 .text-tabs-outer { height: 26px; overflow: hidden; position: relative; }
	#imTextObject_24 .text-tabs-inner { width: 183px; height: 26px; position: absolute; left: 0;  }
	#imTextObject_24 .tab { border-width: 1px 0 1px 1px;border-radius: 12px 12px 0 0; }
	#imTextObject_24 .last-tab { border-right-width: 1px !important; }
	#imTextObject_24 .selected-text-tab { border-bottom-color: #FF8000; }
	#imTextObject_24 .text-tabs { width: 100%; }
	#imTextObject_24 .text-tabs-outer { width: 100%; }
	#imTextObject_24 .floated-tab { float: left; position: relative; }
	#imTextObject_24 .tab-scroller { display: block; cursor: pointer; font-family: Arial; font-size: 14pt; border-top-width: 1px; border-bottom-width: 1px; width: 25px !important; height: 24px !important;}
	#imTextObject_24 .tab-scroller:nth-child(2) span:before { content: "\2190"; }
	#imTextObject_24 .tab-scroller:last-child span:before { content: "\2192"; }
	#imTextObject_24 .first-tab { border-top-width: 1px !important; }
	#imCell_23 { clear: left; }
	#imCell_23 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_23 { width: 100%; min-height: 0px; padding: 3px 3px -57px 3px; }
	#imCellStyleTitle_23 { position: relative; width 100%; }
	#imCellStyleDescription_23 { position: relative; width 100%; }
	#imCellStyleGraphics_23 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imObjectForm_23_1_container { width: 100%; }
	#imObjectForm_23_2_container { width: 100%; }
	#imObjectForm_23_3_container { width: 100%; }
	#imObjectForm_23_4_container { width: 100%; }
	
}
